 function twofig(varargin);
 %TWOFIG - create two figures
 %
 %   Ths routine seems to be obsolete... move to Trash?
 %
 %   Usage:
 %      twofig(varargin)

 if nargin==1,
	 counter=varargin{1};
 else
	 counter=0;
  end
 figure(1);
 set(1,'Position',[1604+1594/2  4 1594/2 1099/2]);
 figure(2);
 set(2,'Position',[1604+1594/2  4 1594/2 1099/2]);

 set(1,'Position',[1604 683+1099 1594/2 1099/2]);

 if (counter==0),
	 twofig(1);
 else
	 return;
 end
